<?php
	/**
	 * Menus configuration.
	 *
	 * @package Transit
	 */

	add_action( 'after_setup_theme', 'transit_register_menus', 5 );
	function transit_register_menus() {

		// This theme uses wp_nav_menu() in four locations.
		register_nav_menus( array(
			'top'    => esc_html__( 'Top', 'transit' ),
			'main'   => esc_html__( 'Main', 'transit' ),
			'footer' => esc_html__( 'Footer', 'transit' ),
			'social' => esc_html__( 'Social', 'transit' ),
		) );
	}
